/**/
.mt-content {
    padding-left: 5px;
    padding-right: 5px;
}

.mt-content .mt-spacer {
    height: 3em;
    width: 100%;
}

.aui #content h4#mt-hdr-current,
.aui #content h4#mt-hdr-upcoming,
.mt-content h3,
.mt-content h4,
.mt-content table thead tr th {
    color: black;
}

.mt-content table {
    width: 100%;
    border: thin solid #96aebe;
    border-spacing: 0 1em;
    border-collapse: separate;
}

.mt-content table tbody tr td {
    padding-bottom: 2em;
    padding-top: 2em;
}

.mt-content table thead tr th,
.mt-content table tbody tr td {
    text-align: left;
    vertical-align: top;
    padding-left: 1em;
    padding-right: 1em;
    word-break: normal;
    word-wrap: normal;
}

.mt-content table thead tr .mt-column100 {
    width: 100px;
}

.mt-content table thead tr .mt-column200 {
    width: 200px;
}

.mt-content .mt-tbl-current tbody tr {
    background-color: #FFEC9E;
}

.mt-content .mt-tbl-upcoming tbody tr {
    background-color: #F2F2F2;
}
/**/